Subject: help for defineing a project

From: "Mohammad Reza Samandi" <[email-masked]>
Date: Sat, 09 Dec 2000 18:39:40 +0330

Hi,
 I'm an MS student and I'm going to define my MS thesis about 
 TCP optimization over satellite links.

 I've read several articles about this matter esp. RFC 2488 and 
 RFC 2760 were very useful.

 Because I should define my thesis in details I need help from 
 more professional persons like you to guide me.

 The tools I've in hand is a network simulator (NS) that I've downloaded
 from Internet and installed it successfully, a LAN including 4 intel 
 inside PCs, a good Internet Access and it would be possible to have
 some more advanced hardwares like routers.

 Because it's an MS thesis, it should deal with new matters and 
 should result to some how new innovations.
 
 If any body have project or research subject that suits as my
 MS thesis , please please tell me.

 Best Regards